* {
  font-family: "Montserrat", sans-serif;
}

html {
  padding: 0;
  margin: 0;
}

body {
  background-color: #e5e5e5;
  padding-top: 85px;
}

h1 {
  padding-left: 162px;
  font-weight: bold;
  font-size: 38px;
  line-height: 46px;
  color: #000000;
  margin: 0;
  margin-bottom: 80px;
}

.flex-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.slider-wrapper {
  max-width: 800px;
  width: 100%;
  height: 490px;
  position: relative;
  box-shadow: 10px 10px 44px -10px rgba(0, 0, 0, 0.75);
}

#btn-prev {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: gray;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
}

#btn-next {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: gray;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
}

#btn-prev:hover {
  opacity: 0.6;
}

#btn-next:hover {
  opacity: 0.6;
}

#btn-next {
  left: auto;
  right: 0;
}

.slide {
  width: 100%;
  height: 100%;
  display: none;
}

.img {
  width: 100%;
  height: 100%;
}

.dots-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.dot.active {
  background-color: #000000;
}

span {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: gray;
  margin-right: 10px;
  cursor: pointer;
}

span:last-child {
  margin-right: 0;
}

.slide.active {
  display: block;
}
